Subject: [PATCH 2/2] ARM: multi_v7_defconfig: Enable Exynos MFC driver as module

From: [email-masked] (Krzysztof Kozlowski)
Date: Wed, 11 May 2016 14:17:11 +0200

On 05/11/2016 02:14 PM, Javier Martinez Canillas wrote:
> Hello Krzysztof,
> 
> On 05/11/2016 02:27 AM, Krzysztof Kozlowski wrote:
>> On 05/10/2016 11:07 PM, Javier Martinez Canillas wrote:
>>> Exynos SoCs have a Multi Format Video Hardware Codec (MFC) IP block that
>>> can be used to {en,de}code video streams by hardware. Enable support for
>>> its driver as a module so the MFC can be tested.
>>>
>>> Signed-off-by: Javier Martinez Canillas <[email-masked]>
>>>
>>> ---
>>>
>>> This patch depends on https://patchwork.kernel.org/patch/8970711/
>>>
>>>  arch/arm/configs/multi_v7_defconfig | 1 +
>>>  1 file changed, 1 insertion(+)
>>
>>
>> Both patches look good but only exynos_defconfig ended in Patchwork.
>> This one did not... because you forgot to Cc the samsung-soc list.
>>
> 
> Sigh, this time I used the cc list suggested by get_maintainers.pl and
> forgot to double check if was complete. I'll resend and cc samsung-soc.

No need. I found it on arm-kernel patchwork and I will apply it from there.

Best regards,
Krzysztof